<html lang="es">

<head>
    <title> DuckGame-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/pages/detail.css">
</head>

<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li>
                    <h2><a href="/Home.html"> Home </a></h2>
                </li>
                <li>
                    <h2><a href="/videogames.html"> Videojuegos </a></h2>
                </li>
                <li>
                    <h2><a href="/contact.html"> Contact Us </a></h2>
                </li>
            </ul>
        </div>
    </div>
    <main>
        <br>
        <br>
        <section class="game">
            <article>
                <div class="text">
                    <h2><a href="https://store.steampowered.com/app/312530/Duck_Game/" target="_blank">Duck Game</a></h2>
                    <p><b>Desarrollador:</b> Landon Podbielski</p>
                    <p><b>Género:</b> Acción / Indie </p>
                    <p><b>Plataforma:</b> PC / Consolas </p>
                    <p><b>Modos de juego:</b> Un jugador / Multijugador en línea / Multijugador local </p>
                    <p><b>Idiomas:</b> Inglés </p>
                </div>
                <div class="imagen">
                    <img src="/styles/images/duck.png" alt="duck">
                </div>
                <div class="descripcion">
                    <p>
                        Entra en el año futurista de 1984, una época en la que los patos se vuelven locos en una
                        frenética batalla por la gloria. Gane a la multitud y gane seguidores disparando a sus amigos
                        emplumados con escopetas, pistolas de red, rayos de control mental, saxofones, pistolas
                        magnéticas y casi cualquier otra cosa que un pato pueda usar como arma. Un golpe y estás asado.
                        Esto es DUCK GAME!.
                        <br>
                        No parpadees.
                    </p>
                </div>
            </article>
        </section>
        <section class="pag">
            <ul class="pagination">
                <li><a href="#">«</a></li>
                <li><a href="#">1</a></li>
                <li><a class="active" href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
                <li><a href="#">6</a></li>
                <li><a href="#">7</a></li>
                <li><a href="#">»</a></li>
            </ul>
        </section>
    </main>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>

</html>